%FBTGANA  FBT geometry and electromagnetic parameters
% FBTGANA(SHOT,P) returns a structure with geometry and electromagnetic
% parameters for test tokamak. 
% SHOT is ignored. 
% See also MEQGANA,FBTG.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function G = fbtgana(~,P,varargin)

 G = meqgana(P,varargin{:});
 
end
